﻿phasik.classes.TemporalNetwork.TemporalNetwork.number\_of\_edges
================================================================

.. currentmodule:: phasik.classes.TemporalNetwork

.. automethod:: TemporalNetwork.number_of_edges